<?php
echo "BEGIN_IS_PHP="."1"."\n";
$text="";
$text.= "Nom Prénom*\n".((isset($HTTP_POST_VARS['field0']))?$HTTP_POST_VARS['field0']:$_POST['field0'])."\n\n";
$text.= "Téléphone*\n".((isset($HTTP_POST_VARS['field1']))?$HTTP_POST_VARS['field1']:$_POST['field1'])."\n\n";
$text.= "Adresse Mail*\n".((isset($HTTP_POST_VARS['field2']))?$HTTP_POST_VARS['field2']:$_POST['field2'])."\n\n";
$text.= "Votre message\n\n";
$text.= ((isset($HTTP_POST_VARS['field4']))?$HTTP_POST_VARS['field4']:$_POST['field4'])."\n\n";
$destinataire='legitedelaguiole@yahoo.fr';
$headers='Content-Type: text/plain; charset="utf-8"';
if (mail($destinataire,"le gite de Laguiole",$text,$headers))
{
echo "mail_sended=1\n";
}
echo "END_IS_PHP";
?>
